Bug 1563686 - Kernels 4.15.13 and 4.15.14 boot, but system is unresponsive when desktop displays - does not take any mouse/keyboard input - must do power-off reboot to older kernel 4.13.9-300 [NEEDINFO]
Summary: Kernels 4.15.13 and 4.15.14 boot, but system is unresponsive when desktop dis...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 27
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-04 13:01 UTC by Shan Gill
Modified: 2018-08-29 15:16 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:16:44 UTC
Type: Bug
jforbes: needinfo?


Attachments (Terms of Use)

Description Shan Gill 2018-04-04 13:01:05 UTC
Description of problem:

Kernel versions:
4.15.13-300.fc27.x86_64, and
4.15.14-300.fc27.x86_64
are DOA.

Version-Release number of selected component (if applicable):
(see previous)

How reproducible:
Every time; consistently

Steps to Reproduce:
1. Update from kernel-4.13.9-300.fc27.x86_64 to either of the 4.15.xx kernels
2. Reboot
3. System boots to GUI desktop (Mate)
System is non-responsive; must do power-off and select to boot the 4.13.xx kernel

Actual results:
System is unresponsive to keyboard / mouse

Expected results:
System to be responsive

Additional info:
System is Fedora 27; desktop is Mate w/Compiz enabled

This is an old gamer's machine:

Results per utility:  inxi (https://github.com/smxi/inxi)
CPU: Dual Core Intel 2160 (-MCP-) 
speed/min/max: 1197/1200/1800 MHz 
Kernel: 4.13.9-300.fc27.x86_64 
Up: 46m 
Mem: 1483.4/3004.6 MiB (49.4%) 
HDD: 931.51 GiB (1.3% used) 
Procs: 192 Shell: 
bash 4.4.19 
inxi: 2.9.11 (https://github.com/smxi/inxi)

Genuine Intel(R) CPU            2160  @ 1.80GHz
Mem:           2.9G

lspci
00:00.0 Host bridge: Intel Corporation 82G33/G31/P35/P31 Express DRAM Controller (rev 02)
00:01.0 PCI bridge: Intel Corporation 82G33/G31/P35/P31 Express PCI Express Root Port (rev 02)
00:19.0 Ethernet controller: Intel Corporation 82562V-2 10/100 Network Connection (rev 02)
00:1a.0 USB controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #4 (rev 02)
00:1a.1 USB controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #5 (rev 02)
00:1a.2 USB controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #6 (rev 02)
00:1a.7 USB controller: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #2 (rev 02)                   
00:1d.0 USB controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #1 (rev 02)                    
00:1d.1 USB controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #2 (rev 02)                    
00:1d.2 USB controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #3 (rev 02)
00:1d.7 USB controller: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #1 (rev 02)
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev 92)
00:1f.0 ISA bridge: Intel Corporation 82801IR (ICH9R) LPC Interface Controller (rev 02)
00:1f.2 IDE interface: Intel Corporation 82801IR/IO/IH (ICH9R/DO/DH) 4 port SATA Controller [IDE mode] (rev 02)
00:1f.3 SMBus: Intel Corporation 82801I (ICH9 Family) SMBus Controller (rev 02)
00:1f.5 IDE interface: Intel Corporation 82801I (ICH9 Family) 2 port SATA Controller [IDE mode] (rev 02)
01:00.0 VGA compatible controller: NVIDIA Corporation G84 [GeForce 8600 GT] (rev a1)
02:00.0 Audio device: Creative Labs EMU20k1 [Sound Blaster X-Fi Series]
02:01.0 Communication controller: Conexant Systems, Inc. HSF 56k Data/Fax Modem

lsusb
Bus 002 Device 002: ID 058f:6362 Alcor Micro Corp. Flash Card Reader/Writer
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 008 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 007 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 006 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 003: ID 192f:0416 Avago Technologies, Pte. ADNS-5700 Optical Mouse Controller (3-button)
Bus 004 Device 002: ID 04d9:1605 Holtek Semiconductor, Inc. 
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub

Comment 1 Justin M. Forbes 2018-07-23 15:24:55 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.

Fedora 27 has now been rebased to 4.17.7-100.fc27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 28, and are still experiencing this issue, please change the version to Fedora 28.

If you experience different issues, please open a new bug report for those.

Comment 2 Justin M. Forbes 2018-08-29 15:16:44 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.